/* default.css - Starcraft2.fi  */

body {
  background-image: url(kuvat/tausta.jpg);
  background-position: 51% 50%;
  background-attachment: fixed;
  font: normal 62.5% "Lucida Sans Unicode", sans-serif;
  margin: 0 auto;
}

#container {
  background: #f4f4f4;
  margin: 0 auto;
  width: 1000px;
  min-height: 1000px;
}

strong,
b {
  color: #0606b7;
}

#containerforum {
  background: #ffffff;
  margin: 0 auto;
  width: 1000px;
  min-height: 1200px;
  height: auto;
  overflow: hidden;
}

A:link {
  color: #0606b7;
  text-decoration: none;
}

A:visited {
  color: #0606b7;
  text-decoration: none;
}

A:hover {
  color: #900;
}

#vasen ul {
  list-style-image: url(kuvat/arrow.gif);
  line-height: 23px;
  float: left;
  margin-top: 0px;
  margin-left: -20px;
  white-space: nowrap;
  width: 236px;
}

#vasen a {
  display: block;
}

#vasen .li_right {
  float: right;
  margin-top: -2em;
}

ul.postaukset {
  list-style-image: url(kuvat/arrow.gif);
  line-height: 23px;
  max-width: 240px;
  display: inline;
  float: left;
  margin-top: 0px;
  margin-left: -20px;
  white-space: nowrap;
}

ul.rankkaus {
  list-style-image: url(kuvat/arrow.gif);
  line-height: 23px;
  display: inline;
  float: left;
  margin-top: 0px;
  margin-left: -20px;
  white-space: nowrap;
}

ul.matsit {
  list-style-image: url(kuvat/arrow.gif);
  line-height: 23px;
  display: inline;
  float: left;
  margin-top: 0px;
  margin-left: -20px;
  white-space: nowrap;
}

ul.navi {
  padding: 0px;
  height: 100%;
  margin-top: 8px;
  margin-left: -5px;
  list-style: none;
  line-height: 10px;
  white-space: nowrap;
  padding-right: 1em;
}

ul.navi li {
  margin-left: 5px;
  display: block;
  float: left;
  padding: 3px 2px;
}

ul.navi a {
  padding: 5px 0px;
}

ul.dropdown {
  display: none;
  z-index: 999;
  background: #0b5faa;
  padding: 3px 0px 3px 0px;
  margin: 5px 0px 0px -5px;
  position: absolute;
  min-width: 4em;
  border: 1px solid #0b6bb1;
}

ul.dropdown li {
  float: none;
  margin: 2px 2px 2px 5px;
}

div.spacer {
  width: 100%;
  height: 9px;
  float: left;
  display: inline;
}

.rss {
  float: right;
  margin: 5px 0px;
  padding-right: 20px;
  background: url("kuvat/rss-blue.png") no-repeat right;
}

.rss:hover {
  background: url("kuvat/rss-orange.png") no-repeat right;
}

.noborder {
  border-style: none;
}

.right {
  float: right;
}

.left {
  float: left;
}

.center {
  text-align: center;
}

.align_right {
  text-align: right;
}

.align_left {
  text-align: left;
}

.center img {
  margin: 0 10px 0 10px;
}

.white {
  color: white;
}

.clear_right {
  clear: right;
}

.clear_left {
  clear: left;
}

.clear_both {
  clear: both;
}

/* Yläosan määrittelyt */

#header {
  background-image: url(kuvat/header.jpg?2015-11-10);
  width: 1000px;
  height: 189px;
  float: left;
  display: inline;
  position: relative;
}

#loginpanel {
  float: right;
  color: #000000;
  text-align: left;
  font-size: 10px;
  margin-top: 4px;
  width: 180px;
}

#countbox {
  float: left;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
  margin-top: 160px;
  margin-left: 360px;
  width: 300px;
}

#loginpanel A:link {
  font: normal 100% "Lucida Sans Unicode", sans-serif;
  color: #ffffff;
}

#loginpanel A:visited {
  font: normal 100% "Lucida Sans Unicode", sans-serif;
  color: #ffffff;
}

.autologin {
  color: white;
  line-height: 2em;
  font-size: 110%;
}

.button {
  border-style: none;
  color: #fff;
  background-color: #900;
}

.formi {
  width: 150px;
  color: #000000;
  background: #ffffff;
  border: 1px solid;
}

#userpanel {
  background: #ffffff url(kuvat/unitpanel.png) bottom right no-repeat;
  float: right;
  color: #000000;
  font-size: 1.1em;
  text-align: center;
  margin-top: 20px;
  margin-right: 13px;
  width: 220px;
  padding: 10px;
  border: 2px solid #0b3c99;
}

#userpanel p {
  text-align: left;
  line-height: 0.65;
}

.userpanelfooter {
  width: 100%;
  height: 20px;
  background: #f9f9f9;
  border: 1px solid #0b3c99;
  padding: 2px 0 0 0;
  text-align: center;
}

#navigationsivu {
  background-image: url(kuvat/navigation.gif);
  width: 1000px;
  height: 30px;
  float: left;
  display: inline;
  margin-top: -1px;
}

#navigationforum {
  background-image: url(kuvat/navigation.gif);
  width: 1000px;
  height: 30px;
  float: left;
  display: inline;
}

#navitext {
  font: normal 13px "Franklin Gothic Medium", sans-serif;
  color: #ffffff;
  border: 0px;
  margin-left: 10px;
}

#navitext A:link {
  color: #ffffff;
  text-decoration: none;
}

#navitext A:visited {
  color: #ffffff;
  text-decoration: none;
}

#navitext A:active {
  color: #acc9ff;
  text-decoration: none;
}

#navitext A:hover {
  text-decoration: none;
  color: #acc9ff;
}

#navitextforum {
  font: normal 13px "Franklin Gothic Medium", sans-serif;
  color: #ffffff;
  border: 0px;
  margin-left: 10px;
}

#navitextforum A:link {
  color: #ffffff;
  text-decoration: none;
}

#navitextforum A:visited {
  color: #ffffff;
  text-decoration: none;
}

#navitextforum A:active {
  color: #acc9ff;
  text-decoration: none;
}

#navitextforum A:hover {
  text-decoration: none;
  color: #acc9ff;
}

.header_link {
  position: absolute;
  right: 5px;
}

#facebook_link {
  top: 110px;
  width: 145px;
  height: 22px;
}

#twitter_link {
  top: 136px;
  width: 145px;
  height: 22px;
}

#irc_link {
  top: 163px;
  width: 144px;
  height: 22px;
}

/* Vasen paneeli */

div.listspacer {
  background: url(kuvat/listspacer.gif);
  width: 243px;
  height: 1px;
}

#vasen {
  font: normal 115% "Lucida Sans Unicode", sans-serif;
  background-color: #f4f4f4;
  width: 256px;
  float: left;
  min-height: 800px;
  height: 100%;
}

.sidebar_section {
  float: left;
}

.sidebar_header,
.sidebar_header_sponsor {
  font-family: tahoma;
  float: left;
  font-weight: bold;
  color: #eaeada;
  text-shadow: 1px 1px 1px #222;
  font-size: 110%;
  letter-spacing: 1px;
  height: 36px;
  line-height: 36px;
  width: 100%;
  padding-left: 10px;
  margin-left: 8px;
}

.sidebar_header {
  background: url("kuvat/otsikko.png") left center no-repeat;
}

.sidebar_header_sponsor {
  background: url("kuvat/otsikko_sponsor.png") left center no-repeat;
}

.replay_list {
  display: inline;
}

a.all_streams_link {
  border-top: 1px solid #cca;
  float: right;
  text-align: right;
  width: 230px;
  margin-top: -1em;
  padding: 3px 0.5em 0.5em 0px;
}

.button_update_stream {
  background: url("./kuvat/refresh_icon.png") center center no-repeat;
  cursor: pointer;
  border: none;
  width: 16px;
}

.button_delete_stream {
  background: url("./kuvat/remove.png") center center no-repeat;
  border: none;
  cursor: pointer;
  width: 16px;
}

.stream_preview {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 100%;
  height: 395px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.stream_preview > a {
  background: #0b3c99d0;
  text-transform: uppercase;
  padding: 10px;
  display: inline-block;
  border: 2px solid #666;
  text-decoration: none;
  color: white;
  font-weight: bold;
}

.stream_preview > a:hover {
  background: #001846d0;
}

/* Footer */

#footer {
  clear: both;
  height: 80px;
  background: #0b3c99 url(kuvat/navigation_footer.gif) repeat-x left top;
  padding: 0pt 15%;
  font-family: georgia;
  color: #cfcfcf;
}

#footer p {
  font-size: 10px;
  margin-top: 10px;
  height: 70%;
  padding-left: 1em;
  border-left: 1px solid #7f7f7f;
}

#footer a {
  color: #cfcfcf;
}

/* Sisältö */

#sisalto {
  background: url(kuvat/sisalto.gif);
  width: 744px;
  float: left;
  display: inline;
  min-height: 1000px;
}

#sisaltoforum {
  background: url(kuvat/sisalto.gif);
  width: 1000px;
  float: left;
  display: inline;
  min-height: 1000px;
}

#sisaltoteksti {
  font: normal 115% "Lucida Sans Unicode", sans-serif;
  margin: 0px 20px;
}

Div.sisaltotsikko {
  margin-top: 20px;
  color: #ff0000;
}

#sisaltoteksti ul {
  padding-left: 30px;
}

#sisalto h3,
#frontpage h3 {
  font: 190% Myriad Pro, "Lucida Sans Unicode";
}

#sisalto h2,
#frontpage h2 {
  font: 215% Myriad Pro, "Lucida Sans Unicode";
  margin: 0 0 5px 0;
  color: #0606b7;
}

.sisaltoheader {
  font-size: 1.2em;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 3px solid #0606b7;
}

#sisalto hr {
  width: 100%;
  background: url(kuvat/hr.png) center center no-repeat;
  border-style: none;
  height: 75px;
  margin: 20px 0 20px 0;
}

/* Etusivu */

#frontpage {
  font: normal 115% "Lucida Sans Unicode", sans-serif;
  width: 100%;
  min-height: 1000px;
}

#frontpage_upper {
  clear: both;
  float: left;
  margin: 0 20px 20px 30px;
}

#frontpage_lower {
  clear: both;
  float: left;
}

#frontpage #first_news {
  width: 617px;
  margin-right: 20px;
  height: 400px;
  float: left;
}

#frontpage #more_news {
  width: 305px;
  float: left;
  height: 400px;
}

#frontpage .small_box {
  float: left;
  width: 296px;
  min-height: 200px;
  margin: 0 18px;
}

#frontpage .big_box {
  float: left;
  width: 625px;
  min-height: 200px;
  margin: 0 14px;
}

.titlebar {
  font-family: tahoma;
  float: left;
  font-weight: bold;
  color: #eaeada;
  text-shadow: 1px 1px 1px #222;
  font-size: 110%;
  letter-spacing: 1px;
  height: 36px;
  line-height: 36px;
  width: 100%;
  padding-left: 10px;
}

.small_box .titlebar,
#more_news .titlebar {
  background: url("kuvat/titlebar.png") left center no-repeat;
}

.big_box .titlebar {
  background: url("kuvat/titlebar_long.png") left center no-repeat;
}

/* Ladder */

#laddertable {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 11px;
  background: #fff;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

#laddertable th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 8px 1px;
  border-bottom: 2px solid #6678b1;
}

#laddertable td {
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 8px 0px;
}

#laddertable .rivi1 {
  background-color: #dceaff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 8px 2px;
}

#laddertable .rivi2 {
  background-color: #ffffff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 8px 2px;
}

#laddertable tbody tr:hover td {
  background-color: #dadbdd;
}

#laddertable td img {
  vertical-align: text-top;
  border: none;
}

#ladder_hilight {
  border: 2px solid #c4a427;
}

/* TODO: Pitäisi muuttaa kaikki laddertablet käyttämään classeja eikä id:tä; mahdollistaa useamman laddertablen samalla sivulla

/* Ladder */

.laddertable,
.tournaments,
.replaytable,
.tournament_results,
.barcrafts {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 11px;
  background: #fff;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.tournaments {
  margin-bottom: 3em;
}

.laddertable th,
.tournaments th,
.replaytable th,
.tournament_results th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 8px 2px;
  border-bottom: 2px solid #6678b1;
}

.laddertable th.sort-field {
  font-weight: bold;
}

.barcrafts th {
  font-size: 12px;
  font-weight: normal;
  color: #039;
  padding: 8px 2px;
  border-bottom: 2px solid #6678b1;
}

.tournaments td .replaytable td,
.laddertable td,
.tournament_results td,
.barcrafts td {
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 4px 0px;
}

.tournaments td {
  cursor: pointer;
}

.tournaments .firstcol {
  padding-left: 5px;
}

.replaytablelink {
  color: #669 !important;
  padding: 8px 2px;
  width: 100%;
  display: block;
}

.replaytable .rivi1 {
  background-color: #dceaff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 0px 0px;
}

.replaytable .rivi2 {
  background-color: #ffffff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 0px 0px;
}

.laddertable .rivi1,
.tournaments .rivi1,
.tournament_results .rivi1,
.barcrafts .rivi1 {
  background-color: #dceaff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 8px 2px;
}

.laddertable .rivi2,
.tournaments .rivi2,
.tournament_results .rivi2,
.barcrafts.rivi2 {
  background-color: #ffffff;
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 8px 2px;
}

.laddertable tbody tr:hover td,
.tournaments tbody tr:hover td,
.replaytable tbody tr:hover td {
  background-color: #dadbdd;
}

.laddertable td img,
.replaytable td img,
.tournament_results td img,
.barcrafts td img {
  /*vertical-align: text-top;*/
  border: none;
}
/*
.champion_icon {
  vertical-align: middle !important;
  margin-left: 5px;
}
.laddertable td:nth-child(1) {
  width: 55px;
}
*/
.laddertable .clan_tag {
  text-align: right;
}

.tournament_results td,
.barcrafts td {
  cursor: default;
}

/* Foorumin profiili */

.forumprofile {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 11px;
  background: #e1ebf2;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.forumprofile th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 0px 0px 0px 0px;
}

.forumprofile td {
  border-bottom: 1px solid #ccc;
  color: #669;
  padding: 3px 0px;
}

/* Profiilit */

h2.profiiliotsikko {
  font: 230% Myriad Pro, "Lucida Sans Unicode";
}

#hax {
  clear: both;
}

/* Replayt */

.kartta {
  vertical-align: middle;
  float: right;
  position: relative;
}

#hotnessTable td:hover,
#topTable td:hover,
#newTable td:hover {
  cursor: pointer;
}

dl.replay dt,
dl.replay_search dt {
  float: left;
  min-width: 100px;
}

dl.replay dd {
  margin-bottom: 2px;
}

dl.replay_search dd {
  margin-bottom: 8px;
}

.white_button {
  display: inline;
  border-top: 1px solid black;
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  border-left: 1px solid black;
  padding: 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #0606b7;
}

.white_button:hover {
  color: #900;
  cursor: pointer;
}

.white_button:active {
  border-top: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  background-color: #eee;
}

.disabled {
  color: #888;
}

.disabled:hover {
  color: #888;
}

/* Turnaukset */

.nopadding {
  padding: 0px;
}

.nopadding option {
  padding-right: 0.3em;
}

.errors {
  background: #ffbfbf;
  border: 1px solid #ff484d;
  margin: 0.5em 1em;
  padding: 0.5em 0em 0em 0em;
}

.errors li {
  margin-bottom: 0.5em;
}

.biglink {
  font-size: 150%;
  text-decoration: underline;
  padding: 5px;
}

.tour_tabs {
  margin-top: 0.5em;
  float: right;
  font-size: 120%;
}

h3.tournament_header {
  border-bottom: 1px solid #cccccc;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.05em;
  font-weight: bold;
  margin-bottom: 3px;
  margin-top: 20px;
  padding-bottom: 2px;
  text-transform: uppercase;
  border-bottom-color: #cccccc;
  color: #115098;
}

.tab,
.selected_tab {
  float: left;
  -moz-border-radius-topleft: 0.4em 0.5em;
  -moz-border-radius-topright: 0.4em 0.5em;
  border-top-left-radius: 0.4em 0.5em;
  border-top-right-radius: 0.4em 0.5em;
  padding: 0.3em 0;
  margin: 0px 2px;
}

.tab {
  border-left: 2px solid grey;
  border-right: 2px solid grey;
  border-top: 2px solid grey;
}

.selected_tab {
  border-left: 2px solid #9f0016;
  border-right: 2px solid #9f0016;
  border-top: 2px solid #9f0016;
}

.last_tab {
  margin-right: 0px !important;
}

.tab a,
.tab span,
.selected_tab a,
.selected_tab span {
  padding: 0.2em 1em;
}

.tab span,
.selected_tab span {
  font-weight: bold;
  padding: 0 1em 0.5em;
  background-color: white;
}

.tour_tabs_bottomline {
  clear: both;
  display: block;
  height: 2px;
  background-color: #9f0016;
  margin-bottom: 1em;
}

.mappool {
  float: left;
}

.mappool,
.leagues {
  margin: -10px 10px 10px 0px;
  padding: 0;
}

.mappool li,
.leagues li,
.players li {
  list-style-type: none;
}

.mappool label,
.leagues label {
  cursor: pointer;
  color: black !important;
}

.leagues li {
  display: inline;
}

.mapcontrol {
  margin: 0px 0px 10px 20px;
}

.tournament_results th,
.barcrafts th {
  text-align: left;
}

.tournament_results th:nth-child(1),
.tournament_results td:nth-child(1) {
  padding-right: 15px;
  text-align: center;
  line-height: 1.5em;
}

.clearboth {
  clear: both;
}

.left_column {
  float: left;
  width: 40%;
  margin-bottom: 1em;
}

.right_column {
  float: left;
  width: 55%;
  padding-left: 10px;
}

.players img {
  vertical-align: middle;
}

.players table {
  width: 33%;
  float: left;
  padding: 0px 10px;
}

table.middle,
ul.middle {
  border-right: 1px dashed grey;
  border-left: 1px dashed grey;
}

.players ul {
  width: 24%;
  float: left;
  padding: 0px 3px !important;
}

.players li {
  margin-bottom: 10px;
}

.players tr {
  height: 2.5em;
}

.players th {
  text-align: left;
}

.select_protoss,
.select_terran,
.select_zerg,
.select_random {
  border: none;
  overflow: hidden;
  padding-left: 23px;
  height: 19px;
}

.select_protoss {
  background: url("./kuvat/Protoss.png") no-repeat left center;
}

.select_terran {
  background: url("./kuvat/Terran.png") no-repeat left center;
}

.select_zerg {
  background: url("./kuvat/Zerg.png") no-repeat left center;
}

.select_random {
  background: url("./kuvat/Random.png") no-repeat left center;
}

.removebutton {
  border: none;
  background: #f9f9f9 url("./kuvat/remove.png") no-repeat center center;
  width: 16px;
  height: 16px;
  overflow: hidden;
  padding-top: 16px;
  cursor: pointer;
}

.input_seed {
  text-align: center;
}

.brackets {
  clear: both;
}

.bracket {
  margin: 0.5em 0 3em 0;
}

.bronze_bracket {
}

.bracket table,
.bronze_bracket table {
  border-collapse: collapse;
  text-align: center;
  font-size: 85%;
}

.bracket th,
.bronze_bracket th {
  padding-bottom: 1em;
  font-size: 120%;
}

.round_of {
  display: inline-block;
}

.bracket tr:nth-child(16n + 17) {
  height: 2.5em;
}

.score {
  float: right;
  padding-right: 5px;
  font-size: 12px;
}

.playername {
  padding-left: 3px;
  font-size: 120%;
}

.bnet_nick {
  color: #110079;
}

.charcode {
  color: #999999;
  font-family: verdana;
  font-size: 90%;
  font-style: italic;
  margin-left: 0.2em;
}

.playerscore {
  float: right;
  margin-right: 2px;
  margin-top: -2px;
}

.winbutton {
  background: #f9f9f9 url("./kuvat/forward.png") no-repeat center center;
  border: 1px outset #0033ff;
  width: 28px;
  height: 19px;
  overflow: hidden;
  padding-top: 19px !important;
  cursor: pointer;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.winbutton:hover {
  border: 1px outset #bbbbff;
}

.playerbutton,
.playerbutton-highlight {
  padding: 2px 0px;
  text-align: left;
  color: #000000;
  display: block;
  margin: 1px;
  border: outset 1px #ccc;
  background-color: #eef;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.playerbutton-highlight {
  background-color: #fcffcd;
}

.loser {
  border: 1px solid #ffa5a5 !important;
}

.winner {
  border: 1px solid #aeffb3 !important;
  font-weight: bold;
}

.playername strong {
  color: black;
}

.disabled {
  color: #777;
  text-align: center;
}

.playerscore_input {
  width: 14px;
  height: 14px;
  text-align: center;
}

.playerslot {
  border: none;
  background-color: #bcf;
  font-size: 90%;
  width: 155px;
  padding: 0;
}

.nextroundslot {
  border: none;
  background-color: #bcf;
  padding-right: 0.2em;
  width: 155px;
}

.nextroundslot .playerbutton,
.nextroundslot .playerbutton-highlight {
  width: 99%;
}

.byeslot {
  border: none;
  background-color: #bcf;
}

.winnerslot {
  font-size: 120%;
  font-weight: bold;
  width: 155px;
}

.bronzeslot {
  font-weight: bold;
  width: 155px;
  font-size: 120%;
}

.winnerslot img,
.bronzeslot img {
  vertical-align: middle;
  margin-left: 5px;
}

.playerslot img {
  vertical-align: text-top;
}

.winnerslot .playerbutton,
.winnerslot .playerbutton-highlight,
.bronzeslot .playerbutton,
.bronzeslot .playerbutton-highlight {
  text-align: center;
}

.emptyscell {
  border: 0px;
}

.betweencell {
  border: none;
  background-color: #bcf;
  font-size: 110%;
}

.match_replay_links {
  margin-left: 5px;
}

.match_replay_links a,
.group_match_replay_links a {
  border-bottom: 1px solid grey;
}

.group_match_replay_links a {
  padding: 0 1px 0 0;
}

.match_replay_links a {
  padding: 0 2px;
  font-size: 120%;
  margin: 0px 2px;
}

.add_match_replay_link {
  margin-left: 5px;
}

.advanceslot {
  width: 35px;
}

#player_select_dialog {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background: #ddd;
  padding: 10px;
  font-size: 16px;
  margin-bottom: 0px;
  border: 1px solid black;
  display: none;
}

#player_select_dialog select {
  font-size: 16px;
  margin-bottom: 10px;
}

table.tournament_hof,
table.tournament_rankings {
  text-align: left;
  font-size: 115%;
  border-collapse: collapse;
}

table.tournament_rankings {
  margin: 0 auto;
  width: 100%;
}

td.tourdate {
  text-align: right;
  padding: 0.5em 0em 0.5em 1em;
}

td.tourname {
  padding: 0.5em 1.5em 0.5em 1em;
}

td.tourwinner {
  padding: 0.5em 1em 0.5em 0em;
}

.rank {
  min-width: 12em;
}

td.tourwinnericon,
td.rankicon {
  padding: 0.5em 1em 0.5em 0em;
  height: 2em;
}

table.tournament_hof th,
table.tournament_rankings th {
  border-bottom: 2px solid #6678b1;
  color: #003399;
  font-size: 14px;
  font-weight: normal;
  padding: 0.5em 1em;
}

table.tournament_rankings th {
  padding: 0.4em 0.3em;
  margin-bottom: 1em;
}

table.tournament_rankings tr {
  float: left;
  width: 50%;
}

table.tournament_rankings td {
  padding: 0.3em 0.1em;
}

table.tournament_hof tbody {
  border-bottom: 2px solid #6678b1;
}

tr.rank_divider {
  /*border-bottom: 2px solid #6678B1;*/
  width: 93% !important;
  clear: both;
  margin: 0 auto;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}

table.tournament_hof img,
table.tournament_rankings img {
  border: none;
  vertical-align: middle;
}

td.ranking_spacer {
  width: 6em;
}

.groups {
  float: left;
  width: 62%;
}

.group_results {
  float: right;
  width: 34%;
}

.group_table {
  margin: 1em;
  font-size: 95%;
  /* border: 1px solid grey; */
  border-collapse: collapse;
}

.group_table th {
  padding: 7px;
  color: blue;
  border: none;
  text-align: left;
  font-size: 125%;
}

.group_table td {
  padding: 3px 3px;
}

.new_round_row td {
  border-top: 1px solid grey;
  padding-top: 7px;
}

.group_table input {
  padding: 1px;
  margin: 0px;
}

.player_info {
  font-size: 80%;
  color: grey;
}

.group_player_cell {
  width: 40%;
}

.group_replays_cell {
  width: 24%;
  text-align: center;
}

input.group_score {
  width: 1em;
}

.group_winnerslot {
  font-weight: bold;
}

.group_advanceslot {
  text-decoration: underline;
}

.group_results table {
  margin-bottom: 1em;
}

.group_results th {
  text-align: left;
}

.add_replay_button {
  padding: 1px 3px;
  border: 1px outset #ddd;
  color: #34bf3b !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.add_replay_button:active {
  background-color: #daffda;
  border-style: ridge;
}

.score_details_table td {
  padding: 2px 5px;
  border-bottom: none !important;
}

.qualified_separator td {
  border-bottom: 1px dotted grey;
}

/* Replay-tutka*/

.hidden_replay {
  background-color: #dddddd !important;
  color: grey !important;
}

.editrow select,
.editrow option,
.editrow input {
  padding: 0;
  margin: 0;
}

.editrow #submit {
  background: url("./kuvat/save_icon.png") no-repeat center center;
  width: 24px;
  height: 25px;
  margin-right: 2px;
}

/* Statistiikka */

table.statistics td {
  padding: 5px;
}

table.suomiladder_pelaajat td {
  padding: 5px;
}

table.suomiladder_pelaajat th {
  border-bottom: 1px solid black;
}

.box_rotate {
  -moz-transform: rotate(-90deg); /* FF3.5+ */
  -o-transform: rotate(-90deg); /* Opera 10.5 */
  -webkit-transform: rotate(-90deg); /* Saf3.1+, Chrome */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-0.90); /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=-0.90)"; /* IE8 */
}

/* Mainos */

#poker_commercial {
  border-bottom: 1px solid #a28702;
  border-top: 1px solid #a28702;
  margin: 1em 3em;
  padding: 0.3em 1em;
  clear: both;
}

.mainos {
  border-bottom: 2px solid #a28702;
  padding: 10px 0 12px 5px;
  margin: 2px 8px;
  clear: both;
}

.mainokset .mainos:nth-child(1) {
  border-top: 2px solid #a28702;
}

.mainos a,
.rss_feed a {
  display: inline !important;
}

.rss_feed a {
  color: black;
}

.rss_feed a:hover {
  color: #900;
}

.rss_feed {
  margin: 0;
}

.rss_feed li {
  white-space: normal;
  line-height: 15px;
  margin: 5px 0;
}

/* Replay lisätiedot */

ul#units {
  margin-top: 0.4em;
  padding: 0;
  list-style-type: none;
  width: 100%;
}

ul#units li {
  float: left;
  margin: 0.7em;
}

ul#units li p {
  text-align: center;
  margin: 0;
}

.p1_div {
  margin-top: 5%;
}

.p2_small {
  margin-top: 15%;
}

.p2_big {
  margin-top: 27%;
}

/* Forum bbcode bracket */
.forum_bracket_wrapper {
  clear: both;
}
.forum_bracket_wrapper_big {
  overflow: scroll;
  clear: both;
}
.forum_bracket {
  clear: both;
  width: 1020px;
}
.forum_bracket4,
.forum_bracket4_lower {
  width: 340px;
}
.forum_bracket8,
.forum_bracket4_upper {
  width: 510px;
}
.forum_bracket8_upper,
.forum_bracket8_lower {
  width: 680px;
}
.forum_bracket32,
.forum_bracket16_upper {
  width: 850px;
}
.forum_bracket16_lower {
  width: 1020px;
}
.lower_forum_bracket_name {
  font-size: 15px;
  font-weight: bold;
}
.forum_bracket_round {
  float: left;
  width: 170px;
  line-height: 21px;
}
.forum_bracket_line_join {
  border: 2px solid black;
  border-left: none;
  width: 7px;
  float: right;
  margin-right: 8px;
}
.forum_bracket_line_vertical {
  border-top: 2px solid black;
  width: 6px;
  float: right;
  height: 1px;
}
.forum_bracket_round_name {
  height: 2em;
  text-align: center;
  margin: 0.5em 0 0 -20px;
  font-weight: bold;
}
.forum_bracket_contestant_name {
  color: inherit;
}
.forum_bracket_score {
  float: right;
}
.forum_bracket_round .forum_bracket_odd .forum_bracket_contestant {
  background: #eed;
}
.forum_bracket_round .forum_bracket_even .forum_bracket_contestant {
  background: #dee;
}
.forum_bracket_match {
  width: 150px;
}
.forum_bracket_round .forum_bracket_match .forum_bracket_contestant {
  color: #000;
  -moz-border-radius: 5px 0 0px 5px;
  -khtml-border-radius: 5px 0 0px 5px;
  -webkit-border-radius: 5px 0 0px 5px;
  border-radius: 5px 0 0px 5px;
  height: 24px;
  padding: 5px 0 0 5px;
  margin-bottom: 20px;
}
.forum_bracket_match .forum_bracket_contestant:nth-child(1) {
  margin-bottom: 2px;
}
.forum_bracket_round .forum_bracket_match .forum_bracket_score {
  width: 20px;
  height: 100%;
  padding-top: 5px;
  margin-top: -5px;
  text-align: center;
  font-weight: bold;
  background: #008ebf;
  color: #fff;
}
.forum_bracket_match_winner .forum_bracket_score {
  background: #74a333 !important;
}
.forum_bracket_round_1 .forum_bracket_match {
  padding: 0px 0px;
}
.forum_bracket_round_2 .forum_bracket_match {
  padding: 40px 0px;
}
.forum_bracket_round_3 .forum_bracket_match {
  padding: 120px 0px;
}
.forum_bracket_round_4 .forum_bracket_match {
  padding: 280px 0px;
}
.forum_bracket_round_5 .forum_bracket_match {
  padding: 600px 0px;
}
.forum_bracket_bronze .forum_bracket_match {
  padding: 0;
}
.forum_bracket_bronze {
  margin-top: -117px;
}
.forum_bracket_round .forum_bracket_match:last-child {
  padding-bottom: 0px;
}
.forum_bracket_round .forum_bracket_line_vertical.to_grand_final {
  margin: -25px 2px 0 0;
}
.forum_bracket_round .forum_bracket_line_join.to_grand_final {
  border-bottom: none;
}
.forum_bracket_round .forum_bracket_line_join.to_grand_final_bottom {
  height: 30px;
  width: 7px;
  margin: 5px 2px 0 0;
  border: 2px dotted black;
  border-right: none;
  border-bottom: none;
}
.forum_bracket_round_1 .forum_bracket_line_join {
  height: 79px;
  margin-top: -51px;
}
.forum_bracket_round_1 .forum_bracket_line_join.to_grand_final {
  height: 26px;
}
.forum_bracket_round_2 .forum_bracket_line_join {
  height: 159px;
  margin-top: -91px;
}
.forum_bracket_round_2 .forum_bracket_line_join.to_grand_final {
  height: 66px;
}
.forum_bracket_round_3 .forum_bracket_line_join {
  height: 319px;
  margin-top: -171px;
}
.forum_bracket_round_3 .forum_bracket_line_join.to_grand_final {
  height: 146px;
}
.forum_bracket_round_4 .forum_bracket_line_join {
  height: 638px;
  margin-top: -330px;
}
.forum_bracket_round_4 .forum_bracket_line_join.to_grand_final {
  height: 305px;
}
.forum_bracket_line_vertical {
  margin: -10px -15px 0 0;
}
.lower_forum_bracket .forum_bracket_stage_1 .forum_bracket_line_vertical {
  margin: -35px 1px 0 0;
  width: 7px;
}
.lower_forum_bracket .forum_bracket_stage_1 .forum_bracket_line_join {
  border-bottom: none;
  height: 16px;
}
.lower_forum_bracket
  .forum_bracket_stage_1
  .forum_bracket_line_join.from_upper_bracket {
  border: 2px dotted black;
  border-right: none;
  border-top: none;
  height: 20px;
}
.lower_forum_bracket
  .forum_bracket_round_1.forum_bracket_stage_1
  .forum_bracket_line_join.from_upper_bracket {
  margin: -84px 0px 0 0;
}
.lower_forum_bracket
  .forum_bracket_round_2.forum_bracket_stage_1
  .forum_bracket_line_join.from_upper_bracket {
  margin: -124px 0px 0 0;
}
.lower_forum_bracket
  .forum_bracket_round_3.forum_bracket_stage_1
  .forum_bracket_line_join.from_upper_bracket {
  margin: -204px 0px 0 0;
}
.lower_forum_bracket
  .forum_bracket_round_2.forum_bracket_stage_1
  .forum_bracket_line_join {
  margin-top: -91px;
}
.lower_forum_bracket
  .forum_bracket_round_2.forum_bracket_stage_1
  .forum_bracket_line_vertical {
  margin: -75px 1px 0 0;
}
.lower_forum_bracket
  .forum_bracket_round_3.forum_bracket_stage_1
  .forum_bracket_line_vertical {
  margin: -155px 1px 0 0;
}
.lower_forum_bracket .forum_bracket_line_join.to_grand_final {
  height: 34px;
  border: 2px dotted black;
  border-left: none;
  border-top: none;
}
.lower_forum_bracket
  .forum_bracket_round_1.forum_bracket_stage_2
  .forum_bracket_line_join.to_grand_final {
  margin-top: -85px;
}
.lower_forum_bracket
  .forum_bracket_round_2.forum_bracket_stage_2
  .forum_bracket_line_join.to_grand_final {
  margin-top: -125px;
}
.lower_forum_bracket
  .forum_bracket_round_3.forum_bracket_stage_2
  .forum_bracket_line_join.to_grand_final {
  margin-top: -205px;
}
.lower_forum_bracket .forum_bracket_round_1 .forum_bracket_match {
  padding: 0px 0px;
}
.lower_forum_bracket .forum_bracket_round_2 .forum_bracket_match {
  padding: 40px 0px;
}
.lower_forum_bracket .forum_bracket_round_3 .forum_bracket_match {
  padding: 120px 0px;
}
.lower_forum_bracket .forum_bracket_round_4 .forum_bracket_match {
  padding: 280px 0px;
}
.lower_forum_bracket .forum_bracket_round_5 .forum_bracket_match {
  padding: 60px 0px;
}
/* Ro12 bracket */
.forum_bracket_ro_12 .forum_bracket_round_1 .forum_bracket_line_vertical {
  margin: -35px 1px 0 0 !important;
  width: 7px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_2 .forum_bracket_line_vertical {
  margin: -10px -15px 0 0 !important;
}
.forum_bracket_ro_12 .forum_bracket_round_1 .forum_bracket_line_join {
  border-bottom: none !important;
  height: 16px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_2 .forum_bracket_line_join {
  height: 79px !important;
  margin-top: -51px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_3 .forum_bracket_line_join {
  height: 158px !important;
  margin-top: -89px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_1 .forum_bracket_match,
.forum_bracket_ro_12 .forum_bracket_round_2 .forum_bracket_match {
  padding: 0px 0px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_3 .forum_bracket_match {
  padding: 40px 0px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_4 .forum_bracket_match {
  padding: 120px 0px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_5 .forum_bracket_match {
  padding: 280px 0px !important;
}
.forum_bracket_ro_12 .forum_bracket_round_6 .forum_bracket_match {
  padding: 60px 0px !important;
}
